<form>
    <fieldset>
        <legend>Ficha de película</legend>
        <label for="pname">Título</label>
        <input type="text" id="pname" name="pname"><br>
        <label for="fname">Director</label>
        <input type="text" id="fname" name="fname"><br>
        <label for="calendar">Fecha de estreno:</label>
        <input type="date" id="calendar" name="calendar"><br>
        <label for="poster">Póster</label>
        <input type="file" id="poster" name="poster"><br>
        <label for="version">Versión:</label><br>
        <input name="version" value="imax" type="radio"/>IMAX
        <input name="version" value="3d" type="radio"/>3D
        <input name="version" value="hd" type="radio"/>IMAX<br>
        <label for="clasif">Clasificación</label><br>
        <input name="clasif" valude="td" type="radio"/>TP
        <input name="clasif" valude="12" type="radio"/>+12
        <input name="clasif" valude="15" type="radio"/>+15
        <input name="clasif" valude="18" type="radio"/>+18
        </fieldset>
    </form>
    <form>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="sala">Sala: </label>
            <input type="text" id="lista" name="lista" list="cines">
            <datalist id="cines">
                <option>cine de barrio</option>
                <option>Cines Yelmo</option>
                <option>Cinesa</option>
                <option>Cines Full HD</option>
            </datalist><br>
            <p><textarea name="comentario" rows="5" cols="50">Escribe una breve sinópsis</textarea></p>
        </fieldset>
    </form>
<form>

</form>